@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600);
html, body {
  color: white;
  font-family: Source Sans Pro, sans-serif !important; }

.video-container video {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  background-size: cover;
  transition: 0.2s all ease-in-out; }

.controls-wrapper {
  position: fixed;
  z-index: 1002;
  width: 100%;
  height: 55px;
  bottom: 0;
  left: 0;
  right: 0;
  background: #222222; }
  .controls-wrapper .timeline {
    width: 100%;
    height: 40%;
    border: 1px solid #111111;
    position: relative; }
    .controls-wrapper .timeline.progress {
      overflow: visible !important;
      background: #92bce0; }
    .controls-wrapper .timeline .progress-bar {
      position: relative; }
    .controls-wrapper .timeline .loader {
      opacity: 0.7;
      right: 0;
      position: absolute; }
    .controls-wrapper .timeline .break {
      color: white;
      position: absolute;
      top: -15px;
      display: inline-block;
      font-size: 1.5em; }
    .controls-wrapper .timeline input[type="range"] {
      position: absolute;
      width: 100%; }

.fa-play {
  text-align: center;
  margin: auto;
  font-size: 5em;
  cursor: pointer; }

.fa-pause {
  padding-left: 10px;
  font-size: 1.2em; }

.close {
  position: fixed;
  top: 25px;
  left: 15px;
  font-size: 25px;
  z-index: 1020;
  opacity: 0.8 !important;
  color: whitesmoke !important; }
  .close:hover {
    opacity: 1 !important;
    color: grey !important; }

.credits {
  color: #111111;
  z-index: 1050;
  position: absolute;
  bottom: 20%;
  padding: 50px 0px;
  left: 0;
  right: 0;
  text-shadow: 0px 0px 1px white;
  h1{
    font-size: 5em!important;
  }
}
.bodycredits{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10000;
  background-image: url('images/dessinZARA_small.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  }

.slides {
  opacity: 0;
  z-index: -1;
  transition: opacity 1s;
  -moz-transition: opacity 1s;
  -webkit-transition: opacity 1s; }
  .slides.active {
    z-index: 1010;
    opacity: 1;
    overflow: auto;
    display: block;
    background: rgba(0, 0, 0, 0.96);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
  .slides .slide {
    display: none; }
    .slides .slide.active {
      display: block; }
    .slides .slide:not(.text) video, .slides .slide:not(.text) img {
      max-width: 100%;
      max-height: 100%;
      width: 100%;
      height: 100%;
      margin: auto;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0; }
    .slides .slide:not(.text) .caption {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      padding: 15px 10px 15px 50px;
      background: rgba(17, 17, 17, 0.7);
      color: white;
      font-size: 2em; }
    .slides .slide.text {
      color: #FFF;
      padding-top: 30px;
      padding-bottom: 30px;
      text-align: justify; }
      .slides .slide.text h1 {
        border-bottom: solid 1px white;
        padding-bottom: 50px; }
      .slides .slide.text p {
        font-size: 18px; }
      .slides .slide.text img {
        display: block;
        margin: auto;
        max-width: 100%; }
